body{
    font-family: "微软雅黑";
    background-color: #f5fcff;
}

body>div {
    width: 100%;
    height: 100%;

}
#barrierfree_container{
    background: url(bg.png) no-repeat top center;
}
.clearfix{
    zoom: 1;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
    font-size:0;
}
.wip_col_bg{
    width: 100%;
    margin-bottom: 26px;
    min-width: 1200px;
}
.wip_locat_bg{
    width: 100%;
    background: #ededed;
}
.wip_locat{
    width: 1100px;
    margin: auto;
    color: #454545;
    font-size: 13px;
    height: 50px;
    line-height: 50px;
}
.wip_locat a{
    color: #454545;
}

/*   zuo       */

.wip_col{
    width: 1200px;
    margin: 0 auto;
    padding: 20px;
    border-radius: 20px;
    background-color: #ffffff;
    box-sizing: border-box;
}

.wip_col_left{
    width: 230px;
    height: 770px;
    background: #f5f5f5;
    margin-top: 18px;
}

.wip_col_top{
    width: 237px;
    height: 58px;
    background: url(col_top.png) no-repeat;
    margin-left: -8px;
    text-align: center;
}
.wip_col_top a{
    color: #FFFFFF;
    font-size: 17px;
    font-weight: bold;
    line-height: 50px;
}

.tab_con_title{
    margin-top: 26px;
}
.tab_con_li{
    line-height: 45px;
    text-indent: 60px;
    background: url(font_col.png) no-repeat 36px center;
    font-size: 17px;
    border-left: 7px solid #f5f5f5;
}
.tab_con_a{
    color: #000000;
}
.tab_con_li:hover{
    background: url(font_col_hover.png) no-repeat 36px center;
    border-left: 7px solid #d72025;
}
.title_tab_hover{
    background: url(font_col_hover.png) no-repeat 36px center;
    border-left: 7px solid #d72025;
}
.title_tab_hover a,
.tab_con_li:hover a{
    color: #d72025;
}


.wip_col_right{
    width: 100%;
    height: auto;
    min-height: 770px;
    background: #ffffff;
    margin-top: 18px;
    padding: 3px 25px  0px 25px;

}
.wip_col_wd{
    width: 100%;
    height: auto;
    min-height: 400px;
    background: #ffffff;
    margin-top: 18px;
    padding: 3px 25px  0px 25px;
}

.con_tab{
    margin-top: 13px;
}
.list_new {
    font-size: 17px;
    line-height: 45px;
    border-bottom: #e8e8e8 1px dashed;
}
.list_new img{
    margin-left: 2px;
    margin-right: 8px;
}
.list_new a{
    color: #333333;
    max-width: 600px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.list_new a:hover{
    color: #005cbf!important;
}
.list_time{
    color: #999999;
}

/* 图文列表 */
.con_tab li.tw_list{
    width: 213px;
    float: left;
    height: 200px;
    font-size: 14px;
    border-bottom: none;
    margin: 10px 15px;
}
.con_tab li.tw_list a{
    width: 213px;
}
.con_tab li.tw_list a img{
    width: 213px;
    height: 200px;
    margin: 0;
}
.con_tab li.tw_list a .title_text{
    width: 213px;
    text-align: center;
    height: 20px;
    padding: 0;
    line-height: 20px;
    margin-top: -20px;
    position: absolute;
    opacity: 0.8;
    filter: alpha(opacity=80);
    color: #FFFFFF !important;
    font-size: 12px !important;
    background: #2E2E2E !important;
    font-weight: normal !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    padding: 0 10px;
}
.con_tab .video a.tbl{
    outline: 5px solid #1e9fff;
}

.headert{
    width: 100%;
    height: 80px;
    background-color: #ffffff;
    position: fixed;
    top: -13px;
    box-shadow: 0px 3px 5px #888888;
    z-index: 9999;
}

.headert .jy_h1{
    width: 1200px;
    height: 70px;
    margin: 0 auto;
}

.headert h1{
    width: 600px;
    float: left;
    font-size: 24px;
    padding-left: 50px;
    font-weight: bold;
    line-height: 90px;

}
.headert h1 a{
    color: #165DFF;
}

.headert  .jy_nav{
    width: 600px;
    float: right;
    height: 70px;
    padding-top: 40px;
}
.headert  .jy_nav li{
    float: left;
    width: 150px;
    border-left: 1px solid #484646;
    padding-left: 45px;
}
.headert  .jy_nav li a{
    color: #000000;
}
.headert  .jy_nav li a:hover{
    color: #165DFF;
    font-weight: bold;
}


.banner{
    width: 100%;
    height: 500px;
    margin: 15px auto;
    position: relative;
    padding-top: 80px;
    margin-top: 0;

}
.banner img{

    margin: 0 auto;
    text-align: center;
}
.gxqlogo{
    width: 1200px;
    margin: 0px auto;
    padding-top: 35px;
}

.jylmtit{
    height: 60px;
    line-height: 80px;
    font-size: 22px;
    padding-left: 50px;
    background: url("jylm.png") left bottom/40px no-repeat;
    border-bottom: 2px solid #5279e1;
    font-weight: 700;
    margin-bottom: 20px;

}
.jylmtit a{
    color: #5279e1;
}

.jylmlist {
    padding: 10px;
}
